@charset "UTF-8";

/*@import "../../css/ZZZ.css";*/

/*/==========================================================
/ 
/ ####
/
==========================================================/*/
#actv-mbus-tetc{


}

#sec01-04 dl{

}
#sec01-04 dl > dt{
	
}

#sec01-04 dl > dd{
	padding-left:2em;
	margin-bottom:1em;
}

#sec01-04 img{
	position:relative;
	vertical-align:middle;
	margin:5px 5px;
}


/*****************************
 YYYYYY
 *****************************/



/* for Narrow --------------------*/
@media screen and ( max-width:979px) {


}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {


}
